Subject: [PATCH v2 5/5] spi/ep93xx: add DMA support

From: [email-masked] (Mika Westerberg)
Date: Tue, 7 Jun 2011 22:29:45 +0300

On Tue, Jun 07, 2011 at 01:18:24PM -0600, Grant Likely wrote:
> On Tue, Jun 07, 2011 at 10:06:07PM +0300, Mika Westerberg wrote:
> > On Tue, Jun 07, 2011 at 12:45:26PM -0600, Grant Likely wrote:
> > > On Tue, Jun 7, 2011 at 11:14 AM, Mika Westerberg <[email-masked]> wrote:
> > > >
> > > > I just realized that once the SPI driver renaming patch (spi: reorganize
> > > > drivers) enters linux-next, this patch (which sits on Vinod's tree) will cause
> > > > a merge conflict. Any ideas how to avoid it beforehand?
> > > 
> > > Yes, put the whole series into a separate branch all by itself.  Merge
> > > that branch into Vinod's tree and I'll also merge it into spi/next,
> > > and I'll fix up the merge conflict when I do.
> > 
> > More stupid questions: Do you mean that I create a branch in my public
> > repository somewhere? If that is the case, then there is a problem that I
> > don't have any public repository and I doubt that I get such before linux-next
> > is rebuilt.
> 
> It doesn't have to be your repo.  Vinod could do it, or I could.

Ah, I see.

Would it then be possible that you could do it? Please let me and Vinod know
what is needed from us.

And sorry for this mess.